<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingLeft="16dp"
    android:paddingStart="16dp"
    android:paddingRight="4dp"
    android:paddingEnd="4dp"
    android:paddingBottom="4dp">

    <TextView
        android:id="@+id/totalNameTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        fontPath="fonts/Quicksand-Bold.ttf"
        android:textColor="@color/red"
        android:layout_toLeftOf="@+id/totalPriceTextView"
        android:layout_toStartOf="@+id/totalPriceTextView"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginRight="24dp"
        android:layout_marginEnd="24dp" />

    <TextView
        android:id="@+id/totalPriceTextView"
        android:layout_width="76dp"
        android:layout_height="wrap_content"
        fontPath="fonts/Quicksand-Bold.ttf"
        android:textColor="@color/red"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

</RelativeLayout>
<!--
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingLeft="16dp"
    android:paddingStart="16dp"
    android:paddingRight="16dp"
    android:paddingEnd="16dp"
    android:paddingBottom="4dp">

    <TextView
        android:id="@+id/totalNameTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        fontPath="fonts/Quicksand-Bold.ttf"
        android:textColor="@color/red"
        android:layout_toLeftOf="@+id/totalPriceTextView"
        android:layout_toStartOf="@+id/totalPriceTextView"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginRight="24dp"
        android:layout_marginEnd="24dp" />

    <TextView
        android:id="@+id/totalPriceTextView"
        android:layout_width="96dp"
        android:layout_height="wrap_content"
        fontPath="fonts/Quicksand-Bold.ttf"
        android:textColor="@color/red"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

</RelativeLayout>
-->